<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Sobre mí</title>
    <style>
      img {
        border-radius: 50px;
      }
    </style>
    <!--Soy consciente de que no hay que usar esto ni "width"
    pero así mejor jeje-->
  </head>
  <body>
    <header>
      <ul>
        <li>Sobre mí</li>
        <li><a href="contacto.html">Contacto</a></li>
        <li><a href="proyectos.html">Proyectos</a></li>
      </ul>
    </header>

    <main>
      <fieldset>
        <h1>Manoli Croquetas</h1>

        <img
          src="https://images.unsplash.com/photo-1503185912284-5271ff81b9a8?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwxfDB8MXxyYW5kb218MHx8Z2lybHx8fHx8fDE2NzYyMDU1Mjk&ixlib=rb-4.0.3&q=80&utm_campaign=api-credit&utm_medium=referral&utm_source=unsplash_source&w=1080"
          width="300"
          alt="Manoli-Croquetas"
        />

        <aside>
          <h2>Programadora</h2>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit.
            Dignissimos cupiditate iusto officiis numquam nihil officia deleniti
            neque et. Dicta nesciunt dolore nobis error nihil autem, aliquid
            saepe non, mollitia fugiat vel tempore aperiam eveniet adipisci odio
            ex? Repellendus, culpa vitae.
          </p>
        </aside>
        <a href="">Haz click aquí para ver mi currículum</a>
      </fieldset>

      <p>Manoli Croquetas. Todos los derechos reservados 2023@</p>
    </main>
  </body>
</html>
